ARTSC-CONFIG(1)

NAME
artsc-config — Get information about a libartsc installation

SYNOPSIS

artsc-config [--arts-prefix] [--arts-version] [--cflags] [--libs] [--version]

DESCRIPTION

This manual page documents briefly the artsc-config command.

artsc-config displays information about a previous libartsc installation.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--arts-prefix
    This is the prefix used when libartsc was installed.

--arts-version
    Outputs version information about the installed arts.

--cflags
    Set of compiler options (CFLAGS) to use when compiling files that use libartsc.

--libs
    Shows the complete set of libs and other linker options you will need in order to link your application with libartsc.

--version
    Outputs version information about the installed libartsc.

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.